/* web font*/
@font-face {
	font-family: 'BMW Head Bold';
	font-style: normal;
	font-weight: normal;
	src: local('BMW Head Bold'), url('BMWTypeNext-Bold.20220826110149.woff2') format('woff2');
}
@font-face {
	font-family: 'BMW Head light';
	font-style: normal;
	font-weight: normal;
	src: local('BMW Head light'), url('BMWTypeNext-Light.20220826110149.woff2') format('woff2');
}
/* general */
body {
	font-size: 18px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo", "sans-serif";
	font-weight: normal;
	margin: 0 auto ;
	padding: 0 ;
	line-height: 1.6;
	max-width: 1920px ;
}
body,img {
	width: 100%;
	height: auto;
}
#toparea {
	margin: 0 20% ;
}
div a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}

.ph_padd04 {
	margin: 5% 0 0 0 ;
}	

/*↓↓↓↓↓ 新しいものPC ↓↓↓↓↓*/
/* Googleマップ表示 */
.shopmap {
    overflow: hidden;	
	position: relative;
	padding-top: 75%;
	height: 0;
}
.shopmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:105%;
	margin-top: -60px;
}

/* アコーディオン */
.accordion-003 {
    max-width: 100%;
    margin-bottom: 0.5%;
    border-bottom: 1px solid #000000;
}
.accordion-003 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 0.5em 1em 0.5em 0;
    color: #333333;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 1.2em;
    font-weight: 600;
    cursor: pointer;
}
.accordion-003 summary::-webkit-details-marker {
    display: none;
}
.accordion-003 summary::before,
.accordion-003 summary::after {
    width: 3px;
    height: .9em;
    background-color: #333333;
    content: '';
}
.accordion-003 summary::before {
    position: absolute;
    right: 1em;
    rotate: 90deg;
}
.accordion-003 summary::after {
    transition: rotate .3s;
}
.accordion-003[open] summary::after {
    rotate: 90deg;
}
.accordion-003 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 0em 0em ;
    color: #333333;
    transition: transform .5s, opacity .5s;
}
.accordion-003[open] p {
    transform: none;
    opacity: 1;
}

/* 店舗一覧　テーブル アコーディオン版 */
table {
	font-size: 1em;
	font-family: 'BMW Head light';
	font-weight: normal;
	width: 100%;
	color: #262626;
	margin: 1% 0;
}
table tr{
	display: flex;
	place-items: center;
	margin: 0;
}	
table tr .td_left_ac {
	width: 85%; 
	text-align: left;
}
table tr .td_right_ac {
	display:block;
	width: 15%; 	
	text-decoration: none;
	text-align: center;
	background:#1c69d4;
	color: #ffffff;
	font-family: 'BMW Head Bold';
	font-weight: bold;
	padding: 1% 0 ;
}
/*↑↑↑↑↑ 新しいものPC ここまで ↑↑↑↑↑*/

/* 文字 */
.style_lead01 {
	font-family: 'BMW Head Bold';
	font-size: 3em;
	color: #262626;	
	line-height: 130%;
	margin: 2% 0 1% 0 ;
	font-weight: bold;
	text-align: left ;
}
.style_lead02 {
	font-family: 'BMW Head light';
	font-size: 2.5em;
	color: #262626;	
	line-height: 130%;
	margin: 0 0 2% 0 ;
	font-weight: normal;
	text-align: left ;
}
.style_text01 {
	font-family: 'BMW Head light';
	font-size: 1.2em;
	color: #262626;	
	line-height: 160%;
	margin: 0 0 3% 0 ;
	text-align: left ;
}
.style_lead03 {
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#1c69d4;
    text-align:left;
    color:#ffffff;
    font-size:1.8em;
	font-family: 'BMW Head light';
	font-weight: normal;
	padding: 1% 2%  ;
	margin: 5% 0 3% 0 ;
}
.style_lead04 {
	font-family: 'BMW Head Bold';
	font-size: 2.5em;
	color: #262626;	
	line-height: 110%;
	margin: 0 0 2% 0 ;
	font-weight: bold;
	text-align: left ;
}
.style_lead04_tokusen {
	font-family: 'BMW Head Bold';
	font-size: 3em;
	color: #0066B1;	
	line-height: 110%;
	margin: 3% 0 0 0 ;
	font-weight: bold;
	text-align: center ;
}
.style_lead04_tokusen .blkana {
	font-family: 'BMW Head Bold';
	font-size: 0.8em;
	color: #000000;	
	line-height: 110%;
	margin: 3% 0 0 0 ;
	font-weight: bold;
	text-align: center ;
}
.style_lead04_tokusen02 {
	display: inline-flex;
	font-family: 'BMW Head Bold';
	font-size: 3em;
	color: #ffffff;	
	background-color: #0066B1 ;
	line-height: 110%;
	margin: 1% 0 2% 0 ;
	padding: 0.8% 1.5% 1% 1.5% ;
	font-weight: bold;
	text-align: center ;
}
.blkana02 {
	font-family: 'BMW Head Bold';
	font-size: 2.5em;
	color: #000000;	
	background-color: #ffffff ;
	line-height: 110%;
	margin: 2% 0.5% ;
	font-weight: bold;
	text-align: center ;
}
.style_lead04_tokusen_point {
	font-family: 'BMW Head light';
	font-size: 1.5em;
	color: #ffffff;	
	background-color: #0066B1 ;
	line-height: 110%;
	margin: 0 0 5% 0 ;
	padding: 5% 0 ;
	font-weight: normal;
	text-align: center ;
}
.style_cap01 {
	font-family: 'BMW Head light';
	font-size: 0.8em;
	color: #262626;	
	line-height: 120%;
	margin: 0 0 1% 0 ;
	font-weight: normal;
	text-align: left ;
}
.style_lead05 {
	font-family: 'BMW Head light';
	font-size: 2em;
	color: #262626;	
	line-height: 110%;
	margin: 3% 0 2% 0 ;
	font-weight: normal;
	text-align: left ;
}
.style_text01b {
	font-family: 'BMW Head light';
	font-size: 1.2em;
	color: #262626;	
	line-height: 160%;
	margin: 3% 0 1% 0 ;
	text-align: left ;
}
.style_lead05b {
	font-family: 'BMW Head light';
	font-size: 2em;
	color: #262626;	
	line-height: 110%;
	margin: 0 0 3% 0 ;
	font-weight: normal;
	text-align: left ;
}
.style_lead05_model {
	font-family: 'BMW Head light';
	font-size: 2em;
	color: #262626;	
	line-height: 110%;
	margin: 1% 0;
	font-weight: normal;
	text-align: center ;
}

/* プレゼント　2カラム */
.flex-prese{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 0 0 3% 0 ;
}
.flex-prese .prese-item01{
	width: 45%;
	margin-right: 4% ;
}
.flex-prese .prese-item02{
	width: 51%;
}
/* 支払い方法　2カラム */
.flex-pay{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 0 ;
}
.flex-pay .pay-item01{
	width: 58%;
	margin-right: 4% ;
}
.flex-pay .pay-item02{
	width: 36%;
}
/* 認中説明　2カラム */
.flex-warr{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 2% 0 0 0 ;
}
.flex-warr .warr-item{
	width: 48%;
	margin-right: 2% ;
}
/* 価格帯別 3カラム */
.flex-pre{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 0 0 1% 0 ;
}
.flex-pre .pre-item{
	width: 30%;
	padding: 3% 0;
}
/* モデル別検索 3カラム */
.flex-pre02{
		width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 0 0 1% 0 ;
}
.flex-pre02 .pre-item{
	width: 31.5%;
	padding: 1% 0;
	margin: 0 1% 1% 0 ;
}
/* 特選項目 3カラム */
.flex-pre04{
		width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 0 0 1% 0 ;
}
.flex-pre04 .pre-item{
	width: 31.5%;
	padding: 1% 0;
	margin: 0 1% 1% 0 ;
}

/* 罫線 */
hr {
	height: 1px;
	background-color: #000000;
	border: none;
	margin: 0 0 5% 0 ;
}
.hr_pt2 {
	height: 1px;
	background-color: #000000;
	border: none;
	margin: 5% 0 ;
}
.hr_pt3 {
	height: 1px;
	background-color: #000000;
	border: none;
	margin: 0 ;
}

/* ボタン 中古車検索 */
.btn_search{
    width:90%;
    height:10%;
    line-height:80px;
	margin: 3% auto ;
}
.btn_search a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#1c69d4;
    text-align:center;
    color:#ffffff;
    font-size:1.5em;
	line-height: 280%;
	font-family: 'BMW Head Bold';
	font-weight: bold;
}
.btn_search a:hover{
    background:#0653b6;
    color:#FFFFFF;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
}
/* ボタン 価格帯検索 */
.btn_search2{
    width:100%;
    height:80%;
    line-height:80px;
	margin: 3% auto ;
}
.btn_search2 a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#1c69d4;
    text-align:center;
    color:#ffffff;
    font-size:1.2em;
	font-family: 'BMW Head Bold';
	font-weight: bold;
}
.btn_search2 a:hover{
    background:#0653b6;
    color:#FFFFFF;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
}

/* PC SP 差し替え */
.pre_pc {
	display: block !important; 
}
.pre_sp {
	display: none !important; 
}
.sp_br {
	display: none;
}

/* 動画埋め込み */
.video_bmw {
	margin:2% 0 ;
  width: 100%;
  position: relative;
  padding-top: 56.25%;
}

.video_bmw iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* フッター関係 */
footer {
	width: 100%;
	margin: 3% 0 2% 0 ;
}
footer img {
	width: 10%;
	height: auto;
	margin: 0 ;
}
.style_footer {
	font-size: 0.7em;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	color: #000000;	
	line-height: 130%;
	margin: 0 ;
	font-weight: 200;
	text-align: center;
}

/*# sourceMappingURL=style.css.map */

@media (max-width: 1024px) {
	
body {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo", "sans-serif";
	font-weight: normal;
	margin: 0 auto ;
	padding: 0 ;
	line-height: 1.6;
	max-width: 1025px ;
}
#toparea {
	margin: 0 5% ;
}
/* PC SP 差し替え */
.pre_pc {
	display: block !important; 
}
.pre_sp {
	display: none !important; 
}	
.pc_br {
	display: block !important;
}	
.sp_br {
	display: none !important; 
}	
	
.ph_padd04 {
	margin: 5% 0 0 0 ;
}		
	
/*↓↓↓↓↓ 新しいものタブレット ↓↓↓↓↓*/
/* Googleマップ表示 */
.shopmap {
    overflow: hidden;	
	position: relative;
	padding-top: 75%;
	height: 0;
}
.shopmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:105%;
	margin-top: -60px;
}

/* アコーディオン */
.accordion-003 {
    max-width: 100%;
    margin-bottom: 0.5%;
    border-bottom: 1px solid #000000;
}
.accordion-003 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 0.5em 1em 0.5em 0;
    color: #333333;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 1em;
    font-weight: 600;
    cursor: pointer;
}
.accordion-003 summary::-webkit-details-marker {
    display: none;
}
.accordion-003 summary::before,
.accordion-003 summary::after {
    width: 3px;
    height: .9em;
    background-color: #333333;
    content: '';
}
.accordion-003 summary::before {
    position: absolute;
    right: 1em;
    rotate: 90deg;
}
.accordion-003 summary::after {
    transition: rotate .3s;
}
.accordion-003[open] summary::after {
    rotate: 90deg;
}
.accordion-003 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 0em 0em ;
    color: #333333;
    transition: transform .5s, opacity .5s;
}
.accordion-003[open] p {
    transform: none;
    opacity: 1;
}

/* 店舗一覧　テーブル アコーディオン版 */
table {
	font-size: 0.8em;
	font-family: 'BMW Head light';
	font-weight: normal;
	width: 100%;
	color: #262626;
	margin: 0;
}
table tr{
	display: flex;
	place-items: center;
	margin: 1% 0;
}		
table tr .td_left_ac {
	width: 80%; 
	text-align: left;
}
table tr .td_right_ac {
	display:block;
	width: 20%; 	
	text-decoration: none;
	text-align: center;
	background:#1c69d4;
	color: #ffffff;
	font-family: 'BMW Head Bold';
	font-weight: bold;
	padding: 1% 0 ;
}
/*↑↑↑↑↑ 新しいものタブレット ここまで ↑↑↑↑↑*/		
	
/* 認中説明　2カラム */
.flex-warr{
	width: 90%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 2% auto ;
}
.flex-warr .warr-item{
	width: 48%;
	margin-right: 2% ;
}	

/* 文字 */
.style_lead01 {
	font-family: 'BMW Head Bold';
	font-size: 2em;
	color: #262626;	
	line-height: 130%;
	margin: 5% 0 1% 0 ;
	font-weight: bold;
	text-align: left ;
}
.style_lead02 {
	font-family: 'BMW Head light';
	font-size: 1.8em;
	color: #262626;	
	line-height: 130%;
	margin: 0 0 2% 0 ;
	font-weight: normal;
	text-align: left ;
}
.style_text01 {
	font-family: 'BMW Head light';
	font-size: 0.8em;
	color: #262626;	
	line-height: 140%;
	margin: 0 0 3% 0 ;
	text-align: left ;
}
.style_lead03 {
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#1c69d4;
    text-align:left;
    color:#ffffff;
    font-size:1.2em;
	font-family: 'BMW Head light';
	font-weight: normal;
	padding: 0.5% 2%  ;
	margin: 5% 0 3% 0 ;
}
.style_lead04 {
	font-family: 'BMW Head Bold';
	font-size: 1.8em;
	color: #262626;	
	line-height: 120%;
	margin: 0 0 2% 0 ;
	font-weight: bold;
	text-align: left ;
}
.style_lead04_tokusen {
	font-family: 'BMW Head Bold';
	font-size: 2em;
	color: #0066B1;	
	line-height: 110%;
	margin: 3% 0 0 0 ;
	font-weight: bold;
	text-align: center ;
}
.style_lead04_tokusen .blkana {
	font-family: 'BMW Head Bold';
	font-size: 0.8em;
	color: #000000;	
	line-height: 110%;
	margin: 3% 0 0 0 ;
	font-weight: bold;
	text-align: center ;
}
.style_lead04_tokusen02 {
	display: inline-flex;
	font-family: 'BMW Head Bold';
	font-size: 2em;
	color: #ffffff;	
	background-color: #0066B1 ;
	line-height: 110%;
	margin: 1% 0 2% 0 ;
	padding: 0.8% 1.5% 1% 1.5% ;
	font-weight: bold;
	text-align: center ;
}
.blkana02 {
	font-family: 'BMW Head Bold';
	font-size: 1.8em;
	color: #000000;	
	background-color: #ffffff ;
	line-height: 110%;
	margin: 2% 0.5% ;
	font-weight: bold;
	text-align: center ;
}
.style_lead04_tokusen_point {
	font-family: 'BMW Head light';
	font-size: 1em;
	color: #ffffff;	
	background-color: #0066B1 ;
	line-height: 110%;
	margin: 0 0 5% 0 ;
	padding: 5% 0 ;
	font-weight: normal;
	text-align: center ;
}
.style_cap01 {
	font-family: 'BMW Head light';
	font-size: 0.6em;
	color: #262626;	
	line-height: 110%;
	margin: 0 0 1% 0 ;
	font-weight: normal;
	text-align: left ;
}
.style_lead05 {
	font-family: 'BMW Head light';
	font-size: 1.6em;
	color: #262626;	
	line-height: 110%;
	margin: 3% 0 2% 0 ;
	font-weight: normal;
	text-align: left ;
}
.style_text01b {
	font-family: 'BMW Head light';
	font-size: 0.8em;
	color: #262626;	
	line-height: 160%;
	margin: 3% 0 1% 0 ;
	text-align: left ;
}
.style_lead05b {
	font-family: 'BMW Head light';
	font-size: 1.2em;
	color: #262626;	
	line-height: 110%;
	margin: 0 0 3% 0 ;
	font-weight: normal;
	text-align: left ;
}
.style_lead05_model {
	font-family: 'BMW Head light';
	font-size: 1em;
	color: #262626;	
	line-height: 110%;
	margin: 1% 0;
	font-weight: normal;
	text-align: center ;
}	
	
/* ボタン 中古車検索 */
.btn_search{
    widows: 80px;
    height:100%;
    line-height:80px;
	margin: 3% auto ;
}
.btn_search a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#1c69d4;
    text-align:center;
    color:#ffffff;
    font-size:1em;
	line-height: 280%;
	font-family: 'BMW Head Bold';
	font-weight: bold;
}
.btn_search a:hover{
    background:#0653b6;
    color:#FFFFFF;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
}
/* ボタン 価格帯検索 */
.btn_search2{
    width:100%;
    height:80%;
    line-height:80px;
	margin: 3% auto ;
}
.btn_search2 a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#1c69d4;
    text-align:center;
    color:#ffffff;
    font-size:0.7em;
	line-height: 280%;
	font-family: 'BMW Head Bold';
	font-weight: bold;
}
.btn_search2 a:hover{
    background:#0653b6;
    color:#FFFFFF;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
}

/* フッター関係 */
footer {
	width: 100%;
	margin: 5% 0 ;
}
footer img {
	width: 15%;
	height: auto;
	margin: 0 ;
}
.style_footer {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 0.5em;
	color: #000000;	
	line-height: 130%;
	margin: 0 ;
	font-weight: 200;
	text-align: center;
}		
}
	
@media (max-width: 599px) {
	
body {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo", "sans-serif";
	font-weight: normal;
	margin: 0 auto ;
	padding: 0 ;
	line-height: 1.6;
	max-width: 600px ;
}
#toparea {
	margin: 0 5% ;
}
/* PC SP 差し替え */
.pre_pc {
	display: none !important; 
}
.pre_sp {
	display: block !important; 
}	
.pc_br {
	display: none !important; 
}	
.sp_br {
	display: block !important; 
}	
	
.solutionsimg img {
	width: 100%;
	margin: 0 0 5% 0 ;
}
.add_logo img {
	width: 50%;
	margin: 1% 0 3% 0 ;
}
.add_footer img {
	width: 50%;
	margin: 5% 0 0 0 ;
}	
.ph_padd {
	margin: 5% 0 5% 0 ;
}
.ph_padd02 {
	margin: 5% 0 5% 0 ;
}
.ph_padd03 {
	margin: 0 0 5% 0 ;
}	
.ph_padd04 {
	margin: 5% 0 0 0 ;
}	
	
/*↓↓↓↓↓ 新しいものスマホ ↓↓↓↓↓*/
/* Googleマップ表示 */
.shopmap {
    overflow: hidden;	
	position: relative;
	padding-top: 100%;
	height: 0;
}
.shopmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:115%;
	margin-top: -60px;
}

/* アコーディオン */
.accordion-003 {
    max-width: 100%;
    margin-bottom: 0.5%;
    border-bottom: 1px solid #000000;
}
.accordion-003 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 0.5em 1em 0.5em 0;
    color: #333333;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 1em;
    font-weight: 600;
    cursor: pointer;
}
.accordion-003 summary::-webkit-details-marker {
    display: none;
}
.accordion-003 summary::before,
.accordion-003 summary::after {
    width: 3px;
    height: .9em;
    background-color: #333333;
    content: '';
}
.accordion-003 summary::before {
    position: absolute;
    right: 1em;
    rotate: 90deg;
}
.accordion-003 summary::after {
    transition: rotate .3s;
}
.accordion-003[open] summary::after {
    rotate: 90deg;
}
.accordion-003 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 0em 0em ;
    color: #333333;
    transition: transform .5s, opacity .5s;
}
.accordion-003[open] p {
    transform: none;
    opacity: 1;
}

/* 店舗一覧　テーブル アコーディオン版 */
table {
	font-size: 0.8em;
	font-family: 'BMW Head light';
	font-weight: normal;
	width: 100%;
	color: #262626;
	margin: 1% 0;
}
table tr{
	display: flex;
	place-items: center;
	margin: 1% 0;
}	
table tr .td_left_ac {
	width: 70%; 
	text-align: left;
}
table tr .td_right_ac {
	display:block;
	width: 30%; 	
	text-decoration: none;
	text-align: center;
	background:#1c69d4;
	color: #ffffff;
	font-family: 'BMW Head Bold';
	font-weight: bold;
	padding: 5% 5% ;
	line-height: 120%;
}
/*↑↑↑↑↑ 新しいものスマホ ここまで ↑↑↑↑↑*/	
			
/* 文字 */
.style_lead01 {
	font-family: 'BMW Head Bold';
	font-size: 1.6em;
	color: #262626;	
	line-height: 110%;
	margin: 8% 0 1% 0 ;
	font-weight: bold;
	text-align: left ;
}
.style_lead02 {
	font-family: 'BMW Head light';
	font-size: 1.4em;
	color: #262626;	
	line-height: 130%;
	margin: 0 0 6% 0 ;
	font-weight: normal;
	text-align: left ;
}
.style_text01 {
	font-family: 'BMW Head light';
	font-size: 0.8em;
	color: #262626;	
	line-height: 140%;
	margin: 0 0 3% 0 ;
	text-align: left ;
}
.style_lead03 {
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#1c69d4;
    text-align:left;
    color:#ffffff;
    font-size:0.8em;
	font-family: 'BMW Head light';
	font-weight: normal;
	padding: 2% 4%  ;
	margin: 5% 0 3% 0 ;
}
.style_lead04 {
	font-family: 'BMW Head Bold';
	font-size: 1.4em;
	color: #262626;	
	line-height: 120%;
	margin: 0 0 2% 0 ;
	font-weight: bold;
	text-align: left ;
}
.style_lead04_tokusen {
	font-family: 'BMW Head Bold';
	font-size: 1.4em;
	color: #0066B1;	
	line-height: 110%;
	margin: 3% 0 0 0 ;
	font-weight: bold;
	text-align: center ;
}
.style_lead04_tokusen .blkana {
	font-family: 'BMW Head Bold';
	font-size: 0.8em;
	color: #000000;	
	line-height: 110%;
	margin: 5% 0 0 0 ;
	font-weight: bold;
	text-align: center ;
}
.style_lead04_tokusen02 {
	display: inline-flex;
	font-family: 'BMW Head Bold';
	font-size: 1.4em;
	color: #ffffff;	
	background-color: #0066B1 ;
	line-height: 120%;
	margin: 2% 0 2% 0 ;
	padding: 0.8% 1.5% 1% 1.5% ;
	font-weight: bold;
	text-align: center ;
}
.blkana02 {
	font-family: 'BMW Head Bold';
	font-size: 1.1em;
	color: #000000;	
	background-color: #ffffff ;
	line-height: 110%;
	margin: 2% 0.5% ;
	font-weight: bold;
	text-align: center ;
}
.style_lead04_tokusen_point {
	font-family: 'BMW Head light';
	font-size: 0.8em;
	color: #ffffff;	
	background-color: #0066B1 ;
	line-height: 110%;
	margin: 0 0 1% 0 ;
	padding: 5% 2% ;
	font-weight: normal;
	text-align: center ;
}
.style_cap01 {
	font-family: 'BMW Head light';
	font-size: 0.6em;
	color: #262626;	
	line-height: 110%;
	margin: 3% 0 1% 0 ;
	font-weight: normal;
	text-align: left ;
}
.style_lead05 {
	font-family: 'BMW Head light';
	font-size: 1.6em;
	color: #262626;	
	line-height: 110%;
	margin: 3% 0 2% 0 ;
	font-weight: normal;
	text-align: left ;
}
.style_text01b {
	font-family: 'BMW Head light';
	font-size: 0.8em;
	color: #262626;	
	line-height: 160%;
	margin: 3% 0 1% 0 ;
	text-align: left ;
}
.style_lead05b {
	font-family: 'BMW Head light';
	font-size: 1.2em;
	color: #262626;	
	line-height: 110%;
	margin: 0 0 3% 0 ;
	font-weight: normal;
	text-align: left ;
}
.style_lead05_model {
	font-family: 'BMW Head light';
	font-size: 1em;
	color: #262626;	
	line-height: 110%;
	margin: 1% 0;
	font-weight: normal;
	text-align: center ;
}	
	
/* トップ　2カラム */
.flex-shiha{
	width: 100%;
	margin: 0 0 3% 0 ;
}
.flex-shiha .shiha-item01{
	width: 100%;
	margin: 0 ;
}
.flex-shiha .shiha-item02{
	width: 55%;
	display: block;
    margin-right: auto;
}
/* プレゼント　2カラム */
.flex-prese{
	width: 100%;
	margin: 0 ;
}
.flex-prese .prese-item01{
	width: 100%;
}
.flex-prese .prese-item02{
	width: 100%;
}	
	
/* 価格帯別 3カラム */
.flex-pre{
	width: 100%;
}
.flex-pre .pre-item{
	width: 100%;
	margin: 0 ;
}	
/* 支払い方法　2カラム */
.flex-pay{
	width: 100%;
	margin: 0 ;
}
.flex-pay .pay-item01{
	width: 100%;
	margin-right: 4% ;
}
.flex-pay .pay-item02{
	width: 100%;
}	
/* モデル別検索 3カラム */
.flex-pre02{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 0 1% 0 ;
}
.flex-pre02 .pre-item{
	width: 48%;
	padding: 2%;
	margin: 0 2% 1% 0 ;
}
/* 特選項目 3カラム */
.flex-pre04{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 3% 0 1% 0 ;
}
.flex-pre04 .pre-item{
	width: 100%;
	padding:  0 ;
	margin: 0 1% 1% 0 ;
}	
/* 認中説明　2カラム */
.flex-warr{
	width: 100%;
	margin: 2% 0 0 0 ;
}
.flex-warr .warr-item{
	width: 100%;
}	
/* 店舗一覧 3カラム */
.flex-pre03{
	width: 100%;
	margin: 0 0 1% 0 ;
}
.flex-pre03 .pre-item{
	width: 100%;
	padding: 1% 0;
	margin: 0 2% 1% 0 ;
}	
	
/* ボタン 中古車検索 */
.btn_search{
    width:100%;
    height:10%;
    line-height:1.8em;
	margin: 5% auto ;
}
.btn_search a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#1c69d4;
    text-align:center;
    color:#ffffff;
    font-size:1em;
	line-height: 120%;
	font-family: 'BMW Head Bold';
	font-weight: bold;
	padding: 0.8em;
}
.btn_search a:hover{
    background:#0653b6;
    color:#FFFFFF;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
}	
/* ボタン 価格帯検索 */
.btn_search2{
    width:100%;
    height:2.75em;
    line-height:1.8em;
	margin: 0 auto ;
}
.btn_search2 a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#1c69d4;
    text-align:center;
    color:#ffffff;
    font-size:0.9em;
	line-height: 120%;
	font-family: 'BMW Head Bold';
	font-weight: bold;
	padding: 1em;
}
.btn_search2 a:hover{
    background:#0653b6;
    color:#FFFFFF;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
}
		
hr {
	height: 1px;
	background-color: #000000;
	border: none;
	margin: 8% 0 ;
}	
.hr_pt2 {
	height: 1px;
	background-color: #000000;
	border: none;
	margin: 8% 0 ;
}	
.hr_pt3b {
	height: 0px;
	background-color: #ffffff;
	border: none;
	margin: -3% 0 0 0 ;
}	

/* フッター関係 */
footer {
	width: 100%;
	margin: 5% 0 ;
}
footer img {
	width: 30%;
	height: auto;
	margin: 0 ;
}
.style_footer {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 0.5em;
	color: #000000;	
	line-height: 130%;
	margin: 0 ;
	font-weight: 200;
	text-align: center;
}			
}		
	

